Subject: [Fwd: IANA GSSAPI name registry out of date]

From: Jeffrey Altman <[email-masked]>
Date: Wed, 29 Jun 2005 13:45:35 -0400

Subject: IANA GSSAPI name registry out of date
From: Sam Hartman <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 29 Jun 2005 13:39:37 -0400

Hi.  a vendor was asking about the gss service name registry and I took a look at http://www.iana.org/assignments/gssapi-service-names 

I think we could do some work updating this registry.

Errors I noticed;

1)  rcmd is v4

2) Missing  HTTP, cifs, ldap, probably many others.

I'd appreciate it if someone could prepare a set of updates to the
registry.  I'd be happy to review them and to send them to IANA.

--Sam

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten